Bug 880778 - [abrt] tracker-0.14.4-1.fc17: strlen: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.14.4-1.fc17: strlen: Process /usr/libexec/tracker-extract wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:13ccfcf8068bc68b6a1796cd9a5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 19:17 UTC by Markus
Modified: 2013-07-31 23:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:18:28 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.44 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: environ (891 bytes, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: backtrace (43.40 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: smolt_data (2.59 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: executable (28 bytes, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: maps (57.86 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: dso_list (12.68 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: var_log_messages (593 bytes, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details
File: open_fds (1.29 KB, text/plain)
2012-11-27 19:17 UTC, Markus
no flags Details

Description Markus 2012-11-27 19:17:22 UTC
Description of problem:
Problem occured right after starting GNOME

Version-Release number of selected component:
tracker-0.14.4-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: strlen
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 strlen at ../sysdeps/x86_64/strlen.S:32
: #1 tracker_media_art_get_path at tracker-media-art.c:253
: #2 tracker_media_art_process at tracker-media-art.c:1030
: #3 tracker_extract_get_metadata at tracker-extract-mp3.c:2493
: #4 get_file_metadata at tracker-extract.c:375
: #5 get_metadata at tracker-extract.c:588
: #6 dispatch_task_cb at tracker-extract.c:721

Comment 1 Markus 2012-11-27 19:17:24 UTC
Created attachment 653040 [details]
File: core_backtrace

Comment 2 Markus 2012-11-27 19:17:27 UTC
Created attachment 653041 [details]
File: environ

Comment 3 Markus 2012-11-27 19:17:29 UTC
Created attachment 653042 [details]
File: limits

Comment 4 Markus 2012-11-27 19:17:32 UTC
Created attachment 653043 [details]
File: backtrace

Comment 5 Markus 2012-11-27 19:17:34 UTC
Created attachment 653044 [details]
File: cgroup

Comment 6 Markus 2012-11-27 19:17:36 UTC
Created attachment 653045 [details]
File: smolt_data

Comment 7 Markus 2012-11-27 19:17:39 UTC
Created attachment 653046 [details]
File: executable

Comment 8 Markus 2012-11-27 19:17:42 UTC
Created attachment 653047 [details]
File: maps

Comment 9 Markus 2012-11-27 19:17:45 UTC
Created attachment 653048 [details]
File: dso_list

Comment 10 Markus 2012-11-27 19:17:47 UTC
Created attachment 653049 [details]
File: proc_pid_status

Comment 11 Markus 2012-11-27 19:17:49 UTC
Created attachment 653050 [details]
File: var_log_messages

Comment 12 Markus 2012-11-27 19:17:51 UTC
Created attachment 653051 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 21:50:36 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 23:18:31 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.